 
/* end import/hide */
body{background: #f5f5f5;padding:0;margin:0;  font-family:Helvetica,Verdana, "Helvetica Neue",Helvetica,Arial,"Nimbus Sans",sans-serif;  color:#333;font-size:10pt;  text-align:center;}
#wrapper{background: #fff; padding: 5px  5px 60px 5px;margin:none;text-align:left;clear:both;}  
#footer{text-align:center;padding:20px;font-size:8pt;clear:both;}
#sitename h1 {margin:0;padding-bottom:0;border-bottom: 0px solid #fff; font-size:2.9em;letter-spacing: .01em; font-weight:700; color:#fff;}

h1 {margin:0;padding-bottom:0;border-bottom: 0px solid #fff; font-size:4.5em;letter-spacing: -.04em;}

h2 {margin:0 0 30px;padding-bottom:30px;border-bottom: 2px solid #d6d7d9; font-size:1.8em;letter-spacing: -.04em;}
h3{width:95%;background: #F5F5F5;padding:20px;border:1px solid #fff;text-align:left; font-family:Orbitron, "Arial Black", Gadget, sans-serif;
	font-weight:bolder;
	border:1px solid #dcdcdc;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


.section{width:882px;background: #fff;margin: 2em auto 0 auto;padding:20px;border:1px solid #fff;text-align:left;
	border:2px solid #eee;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	clear:both;
}

#header{background: #222;padding-bottom:10px; border-bottom:0px solid #eee;font-family:Orbitron, "Arial Black", Gadget, sans-serif;}
#sitename{width:920px;margin: 0 auto 0 auto;text-align:left;color:#ccc; }
#sitename a{padding:0 8px; color: #f2ede6;}
#sitename a:hover,#sitename a:active,#sitename a:focus{color: #157eb3;}
#navigation {float:right;}
#tabnavigation {color:#eee;}
  
#subheader{width:920px;margin: 0 auto 0 auto;padding:2px;clear:both;}


#container{width:920px;margin: 0 auto 0 auto;padding:10px;clear:both;}
/* CONTENT */
#content{width:700px;margin:10px 0 0;float:left;}
#content.one-column{width:100%;}

/* SIDEBAR */
#sidebar { width:80px;margin:35px 0 0;float: left; }
#sidebar .wrapp {width:auto;margin:0;padding:0 0 0 3.8em;border:0;}

ul{margin:0;padding:0 0 0 2px;list-style: none; font-size: 1em;}
.side_block{width:262px;background: url(https://txtio.com/images/backgrounds/bg_side_block.png) no-repeat 0 0;margin:0 0 2em;padding:30px 20px; position: relative; text-align: center;}
.side_block span.bot{width:302px;height:10px;background: url(https://txtio.com/images/backgrounds/bg_side_block.png) no-repeat 0 100%;display: block; position: absolute;left: 0;bottom: 0; }
.side_block.nobg{background: none; margin:20px 0 30px; padding:26px 20px;border-top:2px solid #d6d7d9;border-bottom:2px solid #d6d7d9; color: #25282e; font-weight: bold;}
.side_block.side_top{background: url(https://txtio.com/images/backgrounds/bg_side_top.png) no-repeat 0 0;padding:22px 20px 18px; position: relative;}
.side_block.side_top span.bot{height:10px;background: url(https://txtio.com/images/backgrounds/bg_side_top.png) no-repeat 0 100%;display: block; position: absolute;left: 0;bottom: 0; }

/* Main nav on secondary pages */
/*#primary{width:902px;height:61px;background: url(https://txtio.com/images/backgrounds/bg_primary.png) no-repeat center 0;margin:0 0 0 -20px; padding:0 0 0 20px;}*/
#primary{width:902px;height:41px;margin:0 0 0 -10px; padding:0 0 0  0px;border:1px solid #dcdcdc;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	clear:both;
	background:#f5f5f5;	
}
#primary ul{margin:0;padding:0 0 0 2px;list-style: none; font-size: 1em;}
#primary ul li{background: url(https://txtio.com/images/backgrounds/bg_nav_sep.png) no-repeat 100% 1px; margin:0;padding: 1px 0 2px 0px;float: left;}
#primary ul li:last-child{background: none;}
#primary ul li a
{
	width:115px;margin:0;padding:0;display: block; color: #25282e; 
	font-family: 'HelveticaNeue-CondensedBold', 'Helvetica Neue Bold Condensed','Helvetica Neue', 'ArialNarrow-Bold', 'Arial Narrow', Arial, sans-serif; 
	font-size:1.5em;
	font-weight:bold; 
	line-height:37px;text-align: center;}
#primary ul li:first-child a{
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
#primary ul li:last-child a{
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

#primary ul li.current a {background:#4A8BF6 url(https://txtio.com/images/backgrounds/bg_btn_40px.png) repeat-x 0 0;cursor: default; color:#fff;text-decoration: none;text-shadow: none !important;}
/*#primary ul li.current a {border-bottom: 2px solid #4A8BF6;;cursor: default; color:#4A8BF6;text-decoration: none;text-shadow: none !important;}*/

.repeater{font-size:12pt;font-weight:bold;background:#f5f5f5;padding:2px;}
.detailed {font-size:9pt;font-weight:normal;}
.repeater span{padding:3px;}
.phone{color:#4A8BF6;}

#divSnapShot{border:2px solid #FFC200;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float:right;
}

.sml-chk-title
{
	font-size:12pt; font-weight:bold;	
}

.sml-chk-favicon
{
	padding:5px;	
}

.sml-chk-divider
{
	border-bottom:1px solid #eee;	
	}

a{color:#3169AD;text-decoration:none;}
a:hover{color:#4A8BF6;text-decoration:none;}

	
#divSearch
{
	padding:15px;
	font-size:12pt;
	font-weight:bold;
	color:#fff;
	background:#42AEE7;
	border:0px solid #3169AD;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	text-align:center;	
	
	
	
}
/* Buttons */
.btn{
	height:30px;background:#4A8BF6; padding:0 2em;border:0;clear:right;cursor:pointer;
	color:#fff;font-size:14px;font-weight:bold;line-height:30px;text-align:center;text-decoration:none;text-shadow: none; text-transform: lowercase;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	-webkit-transition: background .4s ease-in-out;
	-moz-transition: background .4s ease-in-out;
}

.btn_link{
	height:30px;border:1px solid #d6d7d9;padding:0 2em;clear:right;cursor:pointer;
	color:#fff;font-size:14px;font-weight:bold;line-height:30px;text-align:center;text-decoration:none;text-shadow: none; text-transform: lowercase;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	-webkit-transition: background .4s ease-in-out;
	-moz-transition: background .4s ease-in-out;
}

input.text{height:50px;font-size:14px !important;line-height:27px;}
input.btn,button.btn{height:30px;font-size:14px !important;line-height:27px;}
.btn:hover,.btn:active,.btn:focus{background-position: 0 bottom; color:#fff;text-decoration: none;}
.btn:active{}
p.button{height:25px;clear: both;}

input,select,textarea{background:#fff;border:1px solid #d6d7d9; color:#555; font-family:"Helvetica Neue",Helvetica,Arial,"Nimbus Sans",sans-serif; font-size:14px;}
input{margin:0;padding:3px;height:20px;}
textarea{margin:0;padding:3px;height:60px;width:100%;}
input.radio, input.checkbox{width:auto !important;background-color:transparent;padding:0 !important;border:0;vertical-align:middle;}
select{margin:0;padding:1px;}
textarea{ font-size: 1em; line-height:1.25em;}
input.textbox{padding:3px; font-size: .9em;}
input#txtBroadcastPhone{width:220px;}

img{border:none;}
.clearer,.clear{clear:both;}

.note{width:97%;background: #FFFF8B;padding:5px;border:1px solid #fff;text-align:left;
	border:1px solid #CFA140;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}
.error{width:90%;background: #4A8BF6;padding:20px;border:1px solid #fff;text-align:left;
	border:1px solid #f00;
	color:#fff;
	font-weight:bold;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:5px;
}


img{ background: #fff;padding:5px;border:1px solid #fff;text-align:center;
	border:1px solid #dcdcdc;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

.box{width:auto;background: #fff;padding:5px;border:1px solid #fff;text-align:center;
	border:1px solid #dcdcdc;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

#fire{color:#4A8BF6;}
.green{background:#6EAE41;}
.notactive{background:#555;}
.blue{background:#4A8BF6;}
#about{display:none;}

#diverror{width:auto;background: #f00; padding:5px;text-align:center;color:#fff;margin:0 0 10px 0;	
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	display:none;
}





ul#navigation{list-style:none;padding:3px;margin:5px;}
ul#navigation li{display:inline;padding:5px;margin-top:0;}

#navigation a{color:#555555;text-decoration:none;}      
#navigation a:hover{color:#ffffff;}
#navigation a:visited{color:#555555;}     
#mainsection{display:none;}
#btnBrowser{display:none;}

#sitename a {color:#eee;}
#sitename a:hover {color:#ccc;}
